.anime-1 {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }

.drop-shadow {
  box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
  transition: .3s; }
  .drop-shadow:hover {
    box-shadow: 0px 6px 20px 8px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 6px 20px 8px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 6px 20px 8px rgba(0, 0, 0, 0.6); }
